Drupal 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1575279 漏洞类型 SQL注入
发布时间 2019-04-18 更新时间 2019-11-18
CVE编号 CVE-2019-10910 CNNVD-ID CNNVD-201904-919
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-919
|漏洞详情
Sensio Labs Symfony是法国Sensio Labs公司的一套免费的、基于MVC架构的PHP开发框架。该框架提供常用的功能组件及工具,可用于快速创建复杂的WEB程序。 Sensio Labs Symfony中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。以下产品及版本受到影响:Sensio Labs Symfony 2.7.51之前版本,2.8.50之前的2.8.x版本,3.4.26之前的3.x版本,4.1.12之前的4.x版本,4.2.7之前的4.2.x版本。
|参考资料

来源:www.drupal.org

链接:https://www.drupal.org/sa-core-2019-005


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/79366


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Symfony-code-execution-via-service-IDs-29064